<apex:page standardController="Opportunity" Extensions="DirectPortal3Con" sidebar="false" showheader="False" >

<html dir="ltr" lang="en-US">
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
 
    <title>BTVNA Property Name</title>
 
    <!--- CSS --->
   
    </head>
<style>
/* ------- This is the CSS Reset ------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
abbr, acronym, address, big, cite, code, del,
dfn, em, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr,
th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu,
nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* ------- HTML5 display-role reset for older browsers ------- */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* ------- Remove Chromes border around active fields ------- */

*:focus {
    outline: none;
}

/* ------- Disable background and border for input fields ------- */

input {
    background: transparent;
    border: 0;
}



/* --------------------------------------------------------------- */

/* ------- Body ------- */

body {
    background: #eeeeee url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bdyD&amp;oid=00D600000006sHg&amp;lastMod=1348516192000') top left repeat;
}


/* ------- Container ------- */

#container {
    margin: auto;
    margin-top: 0px;
    width: 1142px;
    height: 788px;
    text-align: left;
    font-family: Verdana, Arial;
    font-weight: normal;
    font-size: 12px;
    color: #ffffff;
}


/* ------- Login Form ------- */

form, .welcome {
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bbVx&amp;oid=00D600000006sHg&amp;lastMod=1348516079000') top left no-repeat;
    width: 1142px;
    height: 788px;
    padding-top: 1px;
}



.ContactTitle-text {
    width: 190px;
    float: left;
    margin-top: 75px;
    margin-left: 60px;
    font-family: Verdana, Arial;
    font-size: 16px;
    font-weight:bold; 
}

.PropertyTitle-text {
    width: 190px;
    float: left;
    margin-top: 75px;
    margin-left: 50px;
    font-family: Verdana, Arial;
    font-size: 16px;
    font-weight:bold; 
}

.ContactName-text {
    width: 190px;
    float: left;
    margin-top: 123px;
    margin-left: -185px;
}

.ContactName-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 113px;
    margin-left: -140px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142559000') center left no-repeat;
}

.ContactPhone-text {
    width: 190px;
    float: left;
    margin-top: 170px;
    margin-left: -200px;
}

.ContactPhone-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 160px;
    margin-left: -150px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142559000') center left no-repeat;
}

.ContactEmail-text {
    width: 190px;
    float: left;
    margin-top: 215px;
    margin-left: -200px;
}

.ContactEmail-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 205px;
    margin-left: -150px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
}

.PropertyName-text {
    width: 190px;
    float: left;
    margin-top: 125px;
    margin-left: -140px;
}

.PropertyName-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 115px;
    margin-left: -115px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
}

.PropertyPhone-text {
    width: 190px;
    float: left;
    margin-top: 170px;
    margin-left: -225px;
}

.PropertyPhone-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 160px;
    margin-left: -150px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
}

.PropertyAddress-text {
    width: 190px;
    float: left;
    margin-top: 215px;
    margin-left: -223px;
}

.PropertyAddress-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 205px;
    margin-left: -150px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
}

.PropertyCity-text {
    width: 190px;
    float: left;
    margin-top: 260px;
    margin-left: -220px;
}

.PropertyCity-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 250px;
    margin-left: -150px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
}

.PropertyState-text {
    width: 190px;
    float: left;
    margin-top: 305px;
    margin-left: -220px;
}

.PropertyState-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 300px;
    margin-left: -150px;
}

.PropertyZip-text {
    width: 190px;
    float: left;
    margin-top: 350px;
    margin-left: -220px;
}

.PropertyZip-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 340px;
    margin-left: -150px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
}

.PropertyEVO-text {
    width: 190px;
    float: left;
    margin-top: 395px;
    margin-left: -220px;
}

.PropertyEVO-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 390px;
    margin-left: -150px;
    
}

.PropertyFOC-text {
    width: 190px;
    float: left;
    margin-top: 440px;
    margin-left: -220px;
}

.PropertyFOC-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 435px;
    margin-left: -150px;
    
}

.PropertyPromo-text {
    width: 190px;
    float: left;
    margin-top: 485px;
    margin-left: -220px;
}

.PropertyPromo1-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 485px;
    margin-left: -145px;
    font-weight: bold;
    fonr-size: 14px;
}

.PropertyPromo2-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 480px;
    margin-left: -150px;
}

.PropertyPromoInfo1-text {
    width: 190px;
    float: left;
    margin-top: 480px;
    margin-left: -450px;
}

.PropertyPromoInfo2-text {
    width: 225px;
    float: left;
    margin-top: 480px;
    margin-left: -250px;
}

.BizType-text {
    width: 190px;
    float: left;
    margin-top: 125px;
    margin-left: 125px;
}

.BizType-field {
    width: 190px;
    float: left;
    margin-top: 120px;
    margin-left: -55px;
}

.PropertyFloors-text {
    width: 190px;
    float: left;
    margin-top: 25px;
    margin-left: 125px;
}

.PropertyFloors-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 15px;
    margin-left: -55px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
}

.PropertyFloorInstall-text {
    width: 190px;
    float: left;
    margin-top: 70px;
    margin-left: -285px;
}

.PropertyFloorInstall-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 60px;
    margin-left: -150px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
}

.PropertyRoof-text {
    width: 190px;
    float: left;
    margin-top: 115px;
    margin-left: -285px;
}

.PropertyRoof-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 110px;
    margin-left: -150px;
}

.PropertyRoofOther-text {
    width: 190px;
    float: left;
    margin-top: 160px;
    margin-left: -285px;
}

.PropertyRoofOther-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 150px;
    margin-left: -150px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
    
}

.PropertyTVs-text {
    width: 190px;
    float: left;
    margin-top: 205px;
    margin-left: -285px;
}

.PropertyTVs-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 195px;
    margin-left: -150px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
    
}

.PropertyHDTVs-text {
    width: 190px;
    float: left;
    margin-top: 250px;
    margin-left: -285px;
}

.PropertyHDTVs-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 240px;
    margin-left: -150px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
    
}

.PropertyRecs-text {
    width: 190px;
    float: left;
    margin-top: 295px;
    margin-left: -285px;
}

.PropertyRecs-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 285px;
    margin-left: -150px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
    
}

.PropertyDVR-text {
    width: 190px;
    float: left;
    margin-top: 340px;
    margin-left: -285px;
}

.PropertyDVR-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 330px;
    margin-left: -150px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
    
}

.Add-Title {
    width: 190px;
    float: left;
    margin-top: 400px;
    margin-left: -675px;
    font-family: Verdana, Arial;
    font-size: 16px;
    font-weight:bold;
}

.AddTV-text {
    width: 190px;
    float: left;
    margin-top: 445px;
    margin-left: -625px;
}

.AddTV-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 440px;
    margin-left: -420px;
    
}

.AddPOE-text {
    width: 190px;
    float: left;
    margin-top: 490px;
    margin-left: -625px;
}

.AddPOE-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 485px;
    margin-left: -420px;
    
}

.AddLand-text {
    width: 190px;
    float: left;
    margin-top: 440px;
    margin-left: -300px;
}

.AddLand-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 440px;
    margin-left: -100px;
    
}

.AddRoof-text {
    width: 190px;
    float: left;
    margin-top: 490px;
    margin-left: -350px;
}

.AddRoof-field {
    width: 150px;
    height: 35px;
    float:left;
    margin-top: 485px;
    margin-left: -150px;
    
}

.Programming-Title {
    width: 300px;
    float: left;
    margin-top: 275px;
    margin-left: -990px;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold;
}

.Programming-Table {
    width: 325px;
    float: left;
    margin-top: 300px;
    margin-left: -983px;
    font-family: Verdana, Arial;
    font-size: 12px;
    line-height: 150%;
}

.Equipment-Title {
    width: 200px;
    float: left;
    margin-top: 425px;
    margin-left: -990px;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold;
}

.Equipment-Text {
    width: 200px;
    float: left;
    margin-top: 450px;
    margin-left: -983px;
    font-family: Verdana, Arial;
    font-size: 12px;

}

.Instructions-Title {
    width: 200px;
    float: left;
    margin-top: 425px;
    margin-left: -990px;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold;
}

.Instructions-Field {
    width: 225px;
    height: 100px;
    float:left;
    margin-top: 450px;
    margin-left: -990px;
    
}

.submit {
    width: 55px;
    height: 73px;
    float: left;
    margin-top: 15px;
    margin-left: 725px;
    font-family: Verdana, Arial;
    font-weight:bold; 
    font-size: 26px;
    color: #ffffff;
}
.error-text {
    width: 360px;
    float: left;
    margin-top: -690px;
    margin-left: 650px;
    font-weight:bold;
    font-size: 16px;
    font-family: Verdana, Arial;
    color:#ffffff;
}

.PB {
    width: 55px;
    height: 73px;
    float: left;
    margin-top: 300px;
    margin-left: -200px;
    font-family: Verdana, Arial;
    font-weight:bold; 
    font-size: 14px;
    color: #ffffff;
}

input[type="text"] {
    width: 120px;
    height: 16px;
    margin-top: 10px;
    margin-left: 10px;
    font-family: Verdana, Arial;
    font-size: 12px;
    color: #2d2d2d;




</style>



 <body>
        <div id="container">
            <apex:form >
            <apex:repeat value="{!opp}" var="o">
            <div class="ContactTitle-text" >Site Contact Info</div>
            <div class="ContactName-text" >Name</div>
            <div class="ContactName-field"> <apex:inputField value="{!o.Contact_Name__c}"/> </div>
            <div class="ContactPhone-text" >Phone</div>
            <div class="ContactPhone-field"> <apex:inputField value="{!o.Contact_Phone__c}"/> </div>
            <div class="ContactEmail-text" >Email</div>
            <div class="ContactEmail-field"> <apex:inputField value="{!o.Contact_Email__c}"/> </div>
            <apex:outputLink value="http://commercial.dish.com/packagebuilder/" target="_blank" styleclass="PB" ><span> Package_Builder </span></apex:outputLink>
            <div class="PropertyTitle-text" >Property Information</div>
            <div class="PropertyName-text" >Name</div>   
            <div class="PropertyName-field"> <apex:inputField value="{!o.Name}"/> </div>    
            <div class="PropertyPhone-text" >Phone</div>   
            <div class="PropertyPhone-field"> <apex:inputField value="{!o.Phone__c}"/> </div>                 
            <div class="PropertyAddress-text" >Address</div>   
            <div class="PropertyAddress-field"> <apex:inputField value="{!o.Address__c}"/> </div>                 
            <div class="PropertyCity-text" >City</div>   
            <div class="PropertyCity-field"> <apex:inputField value="{!o.City__c}"/> </div>                
            <div class="PropertyState-text" >State</div>   
            <div class="PropertyState-field"> <apex:inputField value="{!o.State__c}"/> </div>                  
            <div class="PropertyZip-text" >Zip Code</div>   
            <div class="PropertyZip-field"> <apex:inputField value="{!o.Zip__c}"/> </div> 
            <div class="PropertyEVO-text" ><apex:outputLabel value="EVO" rendered="{!IF($CurrentPage.parameters.cat='Public',true,false)}"/></div>   
            <div class="PropertyEVO-field"> <apex:inputField value="{!o.EVO__c}" rendered="{!IF($CurrentPage.parameters.cat='Public',true,false)}"/> </div>             
            <div class="PropertyFOC-text" ><apex:outputLabel value="FOC" rendered="{!IF($CurrentPage.parameters.cat='Public',true,false)}"/></div>   
            <div class="PropertyFOC-field"> <apex:inputField value="{!o.FOC__c}" rendered="{!IF($CurrentPage.parameters.cat='Public',true,false)}"/> </div>             
            <div class="PropertyPromo-text" >Promotion</div>   
            <div class="PropertyPromo1-field"> <apex:outputText value="{!promo}" /> </div>  
            <div class="PropertyPromo2-field"> <apex:inputField value="{!o.Promotion__c}" /> </div>             
            <div class="BizType-text"> <apex:outputText value="Type of Business" /> </div> 
            <div class="BizType-field"> <apex:inputField value="{!o.Type_of_Business__c}" /> </div>
            <div class="PropertyFloors-text" >Number of Floors</div>   
            <div class="PropertyFloors-field"> <apex:inputField value="{!o.Number_of_Floors__c}"/> </div>              
            <div class="PropertyFloorInstall-text" >Installation Floor</div>   
            <div class="PropertyFloorInstall-field"> <apex:inputField value="{!o.Installation_Floor__c}"/> </div>  
            <div class="PropertyRoof-text" >Roof Type</div>   
            <div class="PropertyRoof-field"> <apex:inputField value="{!o.Roof_Type__c}"/> </div>              
            <div class="PropertyRoofOther-text" >Roof Type Other</div>   
            <div class="PropertyRoofOther-field"> <apex:inputField value="{!o.Roof_Type_Other__c}"/> </div>              
            <div class="PropertyTVs-text" ># of TVs (Total)</div>   
            <div class="PropertyTVs-field"> <apex:inputField value="{!o.Total_Number_of_TVs__c}"/> </div>                
            <div class="PropertyHDTVs-text" ># of HD TVs</div>   
            <div class="PropertyHDTVs-field"> <apex:inputField value="{!o.Number_of_HD_TVs__c}"/> </div>                 
            <div class="PropertyRecs-text" ># of Receivers</div>   
            <div class="PropertyRecs-field"> <apex:inputField value="{!o.Number_of_Receivers__c}"/> </div>             
            <div class="PropertyDVR-text" ># of TVs with DVR</div>   
            <div class="PropertyDVR-field"> <apex:inputField value="{!o.Number_of_TVs_with_DVR__c}"/> </div>        
            <div class="Add-Title" >Additional Questions</div> 
            <div class="AddTV-text" >Have the TVs been installed?</div>   
            <div class="AddTV-field"> <apex:inputField value="{!o.TVs_Installed__c}"/> </div>             
            <div class="AddPOE-text" >Is there a point of entry?</div>   
            <div class="AddPOE-field"> <apex:inputField value="{!o.Point_of_Entry__c}"/> </div>   
            <div class="AddLand-text" >Has Landlord permission been obtained?</div>   
            <div class="AddLand-field"> <apex:inputField value="{!o.Landlord_Permission__c}"/> </div>                
            <div class="AddRoof-text" >Is roof accessible?</div>   
            <div class="AddRoof-field"> <apex:inputField value="{!o.Roof_Access__c}"/> </div>              
            <div class="Instructions-Title" >Special Instructions</div>    
            <div class="Instructions-Field" > <apex:inputtextarea value="{!o.Description}" rows="7" style="width:200px;"/> </div>      
            <apex:commandlink styleclass="submit" action="{!createoppty}" ><span> Go </span> </apex:commandlink>
            <div class="error-text"> <apex:outputText value="{!error}"/> </div>
            </apex:repeat>   
            </apex:form>
  </div>
  </body>
  </html>
</apex:page>